﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VirtuosoSetup", "VirtuosoSetup\VirtuosoSetup.csproj", "{C98BD436-1EE1-4AE1-BE7A-9D4402825CF9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C98BD436-1EE1-4AE1-BE7A-9D4402825CF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C98BD436-1EE1-4AE1-BE7A-9D4402825CF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C98BD436-1EE1-4AE1-BE7A-9D4402825CF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C98BD436-1EE1-4AE1-BE7A-9D4402825CF9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED551653-3614-4830-AF2C-9E8DF2874489}
	EndGlobalSection
EndGlobal
